Bug 511318 - mobile-broadband-provider-info doesn't include pkgconfig file
mobile-broadband-provider-info doesn't include pkgconfig file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mobile-broadband-provider-info (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 507299
  Show dependency treegraph
 
Reported: 2009-07-14 12:56 EDT by Peter Robinson
Modified: 2009-08-11 03:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-11 03:49:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2009-07-14 12:56:28 EDT
The mobile-broadband-provider-info package doesn't include the pkgconfig file which stops network-manager-netbook from compiling as the configure script can't detect it. See the following build for details.

http://koji.fedoraproject.org/koji/getfile?taskID=1473608&name=build.log
Comment 1 Peter Robinson 2009-08-07 13:06:25 EDT
Ping. network-manager-netbook won't compile without it which makes moblin quite useless without network support :-(

Can you provide a devel package with just the pkgconfig file, or a possible work around?
Comment 2 Bastien Nocera 2009-08-11 03:49:28 EDT
* Tue Aug 11 2009 Bastien Nocera <bnocera@redhat.com> 1.20090707-3
- Add -devel sub-package with pkg-config file (#511318)

Note You need to log in before you can comment on or make changes to this bug.